.panel-advertisement-promotion {
    border: 1px #ddd solid;
}

.panel-advertisement-promotion .panel-heading .panel-title {
    font-size: 24px;
}

.panel-advertisement-promotion .panel-heading .fa {
    color: #ddd;
}

.panel-advertisement-promotion .panel-body {
    min-height: 200px;
}

.panel-advertisement-promotion .panel-body .fa-check-square {
    color: #96bf0d;
}

.panel-advertisement-promotion .panel-body .fa-times {
    color: #ff0000;
}

.panel-advertisement-promotion .panel-body .row {
    margin-bottom: 20px;
}

.panel-advertisement-promotion .panel-footer {
    background-color: #ddd;
}

.nk-promotion-item {
    padding: 10px 0;
}

.nk-promotion-item .checkbox {
    margin: 0;
}

.nk-promotion-item .nk-promotion-cell {
    line-height: 25px;
}

.nk-promotion-cell label {
    font-weight: normal;
    margin: 0 5px;
}

.nk-promotion-cell label::before {
    margin-left: -25px;
    margin-top: 4px;
}

.nk-promotion-cell label::after {
    margin-left: -23px;
    margin-top: 0;
}

.nk-promotion-cell .fa-info-circle {
    color: #ddd;
}

.form-pay-and-save {
    background-color: orange !important;
}

.btn-accept-bar {
    min-height: 116px;
}

.btn-accept-bar-pay {
    background-color: orange !important;
}

.promotion-package-selected {
    border-color: #96bf0b !important;
}

.banner-add-preview {
    border: 1px solid #96bf0b;
    color: #96bf0b;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    width: 200px;
}

.banner-add-preview-container {
    border: 1px solid #ddd;
    width: 645px;
    margin: 20px auto;
}

.banner-add-summary .summary-header {
    padding-bottom: 5px;
    padding-top: 5px;
}

.banner-add-summary .summary-content {
    border: 1px solid #96bf0b;
    padding-bottom: 5px;
    padding-top: 5px;
}

.banner-add-summary .summary-table {
    margin-top: 20px;
}

.banner-add-summary .summary-table th {
    background-color: #111;
    border: 1px solid #96bf0b;
    color: #eee;
}

.no-gutters {
    padding-left: 0;
    padding-right: 0;
}

.orders-switch div {
    border: 1px solid #96bf0b;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    padding: 15px;
}

.orders-switch div a {
    color: #000000;
    font-size: 16px;
}

.orders-search {
    border-bottom: 1px solid #96bf0b;
    padding: 15px;
}

.orders-search .subtitle {
    font-size: 16px;
    line-height: 32px;
}

